/*responsive.css*/

@media (min-width: 768px){
	.navbar-nav {
		float: none;
		margin: 0;
		text-align:center;
	}
	
	
	
	
	.navbar-nav>li {
		/*float: none;
		display:inline-block;*/
		border-right: 1px solid #ff9397;
		/*padding-left: 30px;
		padding-right: 30px;*/
	}
	
	.navbar-nav>li:last-child{
		border-right:0;
	}
	
	
	.navbar-nav>li>a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.nav>li>a {
		padding-left: 40px;
		padding-right: 40px;
	}

	
	
}

@media (max-width: 767px){
	.gry-section ul li{
		padding-bottom:15px;
	}
	
	.rightbg, .welcomebg{
		padding:9% !important;
	}
	
	.viebox{
		margin-bottom:20px !important;
	}

	.toplink{
		float:left !important;
		    width: 100%;
	}
	
	.top-header .container{
		padding-left:0;
		padding-right:0;
	}
	
	.toplink li:first-child{
			padding-left:0 !important;
			background:none !important;
	}
	
	.toplink{
		text-align:center;
	}
	
	.toplink li{
		float:none !important;
	}
	
	.toplink li:last-child{
		background:none !important;
		padding-right:0 !important;
	}
	
	.adpic {		padding-left:0 !important;		display:block;		width: 100%;		float:left !important;	}
	
		
	.toplink{
		text-align:left;
	}
	
	.toplink li:first-child{
		padding-left:20px !important;
	}	
	
	
	.travelbox p {
		color: #fff;
		background: rgba(0, 0, 0, 0.38);
		padding: 30px;
	}
	
	
	
	
}


@media (max-width: 480px){
	
	
	.traveltitle{
		font-size: 65px !important;
	}
	
	.lgobox img{
		width:150px;
	}
	
	
	.cuntbox{
		min-height: 177px;
	}
	
}


@media (min-width: 979px) and (max-width:1560px){
	.welcomebg{
		padding-left: 5% !important;
	}
	
}


@media (max-width:987px){
	.welcomebg{
		padding-left:15px !important;
	}
	
	.viebox{
		font-size:19px !important;
	}
	
	
	.mob-tble{
		overflow-x:scroll;
	}
	
	
	.mob-tble table{
		width:900px !important;
	}
	
}


@media (min-width: 1561px) and (max-width:1800px){
	.welcomebg{
		padding-left: 14% !important;
	}
	
}